Debian Bug report logs - #698635
gosa: package configuration calls a2enmod even if apache is not installed

version graph

Package: gosa; Maintainer for gosa is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for gosa is src:gosa.

Reported by: Matthias Rampke <mr@soundcloud.com>

Date: Mon, 21 Jan 2013 16:03:01 UTC

Severity: serious

Tags: patch

Found in version gosa/2.7.4-4

Fixed in version gosa/2.7.4-4.1

Done: Jonathan Wiltshire <jmw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698635; Package gosa. (Mon, 21 Jan 2013 16:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Rampke <mr@soundcloud.com>:
New Bug report received and forwarded. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 21 Jan 2013 16:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Rampke <mr@soundcloud.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gosa: package configuration calls a2enmod even if apache is not installed
Date: Mon, 21 Jan 2013 16:53:16 +0100
Package: gosa
Version: 2.7.4-4
Severity: normal

Dear Maintainer,

   * What led up to the situation?
        I am running nginx as the only HTTP server on this machine and
        have uninstalled apache2. gosa installation failed at the
        "setting up" stage:

        Setting up gosa (2.7.4-4) ...
        Making /gosa available in /etc/apache2/conf.d
        /var/lib/dpkg/info/gosa.postinst: 57:
        /var/lib/dpkg/info/gosa.postinst: a2enmod: not found
        dpkg: error processing gosa (--configure):
         subprocess installed post-installation script returned error
         exit status 127


   * What exactly did you do (or not do) that was effective (or
     ineffective)?
        
        sudo ln -s /bin/true /usr/local/bin/a2enmod

   * What was the outcome of this action?

        this silenced the error, allowing installation to proceed.

   * What outcome did you expect instead?

        -

*** End of the template - remove these lines ***


-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/16 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gosa depends on:
ii  gettext                         0.18.1.1-9
ii  imagemagick                     8:6.7.7.10-5
ii  libcrypt-smbhash-perl           0.12-3
ii  nginx-full [httpd]              1.2.1-2.2
ii  php5                            5.4.4-11
ii  php5-cgi                        5.4.4-11
ii  php5-cli                        5.4.4-11
ii  php5-curl                       5.4.4-11
ii  php5-gd                         5.4.4-11
ii  php5-imap                       5.4.4-11
ii  php5-ldap                       5.4.4-11
ii  php5-mcrypt                     5.4.4-11
ii  php5-mysql                      5.4.4-11
ii  php5-recode                     5.4.4-11
ii  postfix [mail-transport-agent]  2.9.3-2.1
ii  smarty3                         3.1.10-2
ii  ttf-liberation                  1.07.2-6

gosa recommends no packages.

Versions of packages gosa suggests:
pn  cyrus21-imapd   <none>
ii  gosa-schema     2.7.4-4
pn  gosa-si-server  <none>
pn  php-apc         <none>
pn  php-fpdf        <none>
pn  php5-suhosin    <none>
pn  postfix-ldap    <none>
ii  slapd           2.4.31-1

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698635; Package gosa. (Mon, 21 Jan 2013 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Mon, 21 Jan 2013 16:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 698635@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 698635@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#698635: gosa: package configuration calls a2enmod even if apache is not installed
Date: Mon, 21 Jan 2013 17:07:24 +0100
severity 698635 serious
thanks

On Montag, 21. Januar 2013, Matthias Rampke wrote:
>         Setting up gosa (2.7.4-4) ...
>         Making /gosa available in /etc/apache2/conf.d
>         /var/lib/dpkg/info/gosa.postinst: 57:
>         /var/lib/dpkg/info/gosa.postinst: a2enmod: not found
>         dpkg: error processing gosa (--configure):
>          subprocess installed post-installation script returned error
>          exit status 127

failing to install is a serious problem, raising severity.


cheers,
	Holger



Severity set to 'serious' from 'normal' Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Mon, 21 Jan 2013 16:09:05 GMT) Full text and rfc822 format available.

Added tag(s) pending and patch. Request was from Dominik George <nik@naturalnet.de> to submit@bugs.debian.org. (Thu, 24 Jan 2013 15:12:04 GMT) Full text and rfc822 format available.

Removed tag(s) pending and patch. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 00:15:03 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 14:18:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 14:18:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>:
Bug#698635; Package gosa. (Sun, 27 Jan 2013 14:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>. (Sun, 27 Jan 2013 14:45:04 GMT) Full text and rfc822 format available.

Message #25 received at 698635@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 698635@bugs.debian.org
Subject: gosa: diff for NMU version 2.7.4-4.1
Date: Sun, 27 Jan 2013 14:14:53 +0000
[Message part 1 (text/plain, inline)]
tags 698635 + patch
tags 698635 + pending
thanks

Dear maintainer,

I've prepared an NMU for gosa (versioned as 2.7.4-4.1) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Regards.

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51

<directhex> i have six years of solaris sysadmin experience, from
            8->10. i am well qualified to say it is made from bonghits
			layered on top of bonghits
[gosa-2.7.4-4.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Tue, 29 Jan 2013 14:51:03 GMT) Full text and rfc822 format available.

Notification sent to Matthias Rampke <mr@soundcloud.com>:
Bug acknowledged by developer. (Tue, 29 Jan 2013 14:51:03 GMT) Full text and rfc822 format available.

Message #30 received at 698635-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 698635-close@bugs.debian.org
Subject: Bug#698635: fixed in gosa 2.7.4-4.1
Date: Tue, 29 Jan 2013 14:48:21 +0000
Source: gosa
Source-Version: 2.7.4-4.1

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 27 Jan 2013 14:15:17 +0000
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems
 gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.7.4-4.1
Distribution: unstable
Urgency: low
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
Closes: 698635
Changes: 
 gosa (2.7.4-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/gosa.postinst: add a guard around a2enmod for when
     gosa is installed without Apache2 (Closes: #698635)
Checksums-Sha1: 
 b765e443d3a90d6e1247b86956126ee6cfd079ce 13719 gosa_2.7.4-4.1.dsc
 3afee6a65c74605e8b8a4a1e6388806a0931abd6 29576 gosa_2.7.4-4.1.debian.tar.gz
 a82831398818c5a2f59c1d26fe97aca16a09e8b5 1779696 gosa_2.7.4-4.1_all.deb
 44691a19f67a9eb94128ef5d5542e0be7484a6f4 19854 gosa-dev_2.7.4-4.1_all.deb
 233d600de883f917f18afb7106a146450871b34f 15874 gosa-desktop_2.7.4-4.1_all.deb
 adcbdbb42b61e33783e6cd51c2b287cc92e69dfa 33762 gosa-schema_2.7.4-4.1_all.deb
 66189867cc3876ec6713443af1318affdc03cf78 76248 gosa-help-en_2.7.4-4.1_all.deb
 f98ed3c83e39da7ee3e8c5b71de94d9faf2f8476 119420 gosa-help-de_2.7.4-4.1_all.deb
 c6a1af71f77a9c7e9e6fe445d8888036226efa5e 82424 gosa-help-fr_2.7.4-4.1_all.deb
 90ae1f0c61939151a034d2441986db26c34d9114 64356 gosa-help-nl_2.7.4-4.1_all.deb
 dae3de03c9e2da78ab4923633649e99588d2d97f 18316 gosa-plugin-connectivity_2.7.4-4.1_all.deb
 e3521c13607e631c1f67929e04a62b01675abfe8 61474 gosa-plugin-dhcp_2.7.4-4.1_all.deb
 72c746672eee75a3d327b09cec9619277d71aaee 10928 gosa-plugin-dhcp-schema_2.7.4-4.1_all.deb
 dfad1821effbde3fd687423ad4cccf786f61cf63 48440 gosa-plugin-dns_2.7.4-4.1_all.deb
 37cc1fa70057a92ab5f04b08a43a3858e0fb8d10 6568 gosa-plugin-dns-schema_2.7.4-4.1_all.deb
 2970196277594827dabdb2f9080d370e66a55c3c 260128 gosa-plugin-fai_2.7.4-4.1_all.deb
 ed734388e74248c72bcaf4d32a07df48ca24a966 11104 gosa-plugin-fai-schema_2.7.4-4.1_all.deb
 fa5a7ae9e9da9e5858cfd0a677d61d3dc5d26f07 75336 gosa-plugin-gofax_2.7.4-4.1_all.deb
 7e7d900eddb140d849b3d6cb4af240dc204af60d 192308 gosa-plugin-gofon_2.7.4-4.1_all.deb
 004fab21213a2308e5f28a630bd2a64ca7ca63b9 562924 gosa-plugin-goto_2.7.4-4.1_all.deb
 b242537b0519ce04e51b676dc90f235935ca1448 49730 gosa-plugin-kolab_2.7.4-4.1_all.deb
 26acb1967df33ebee740227d29b42f48dec58376 14170 gosa-plugin-kolab-schema_2.7.4-4.1_all.deb
 ef60ae19c31f4b1032bec62a5765479463c9d067 41934 gosa-plugin-ldapmanager_2.7.4-4.1_all.deb
 4a8c0b5d6b8629e62d07ab1eface75fcfd7717c9 272274 gosa-plugin-mail_2.7.4-4.1_all.deb
 73e7a1ba45b53d534078474fb611298a7ca93e28 36962 gosa-plugin-mit-krb5_2.7.4-4.1_all.deb
 bfa798ef90142c92349b10c280efff8b015f27ae 6672 gosa-plugin-mit-krb5-schema_2.7.4-4.1_all.deb
 6ec6a29ae0b49da8fee3046eec1a4149750ee04f 29350 gosa-plugin-nagios_2.7.4-4.1_all.deb
 189fdaeb09a01d190f04dda059000a2e48a40d99 6680 gosa-plugin-nagios-schema_2.7.4-4.1_all.deb
 d001ea91c3e5391dc38c457a7709062b0b08e568 20956 gosa-plugin-netatalk_2.7.4-4.1_all.deb
 273ba21df4a79a35d4feff5b1a6e31e52e67c77d 18012 gosa-plugin-opengroupware_2.7.4-4.1_all.deb
 2592c22bec2294a27ae8051cfab99156576cdc18 23244 gosa-plugin-openxchange_2.7.4-4.1_all.deb
 53d7bce2b2440f8071ee092a0aec76fc229829a5 9984 gosa-plugin-openxchange-schema_2.7.4-4.1_all.deb
 337caaec338ce6cdd81eaee68fe5fdb74e56a3b9 52672 gosa-plugin-opsi_2.7.4-4.1_all.deb
 98f8cb4d02e9dc951b7cedadada89b8a9152f1a5 12224 gosa-plugin-phpgw_2.7.4-4.1_all.deb
 6f8e126d795f0c768b787964e1b91039ee86f920 6500 gosa-plugin-phpgw-schema_2.7.4-4.1_all.deb
 40f8fed1b28fcbffabca741bf1223a75eae5d566 11144 gosa-plugin-phpscheduleit_2.7.4-4.1_all.deb
 192a724c2c1ac3af14a2033db96e060db130e5c4 5658 gosa-plugin-phpscheduleit-schema_2.7.4-4.1_all.deb
 2be9bd908b3076bc97f36b8e6e8094c17db9a6d8 11420 gosa-plugin-pptp_2.7.4-4.1_all.deb
 2af69abfc7859dc436d953c6a364cd8090648c88 5726 gosa-plugin-pptp-schema_2.7.4-4.1_all.deb
 8330c47cfd2b42082d9487829e7e014e0bb8f734 17050 gosa-plugin-pureftpd_2.7.4-4.1_all.deb
 98d9236bdc540ddd6090b8d36a677c87f730bd5e 6068 gosa-plugin-pureftpd-schema_2.7.4-4.1_all.deb
 9cf9dbe8da52081876e862937e23585c16874b4b 27838 gosa-plugin-rolemanagement_2.7.4-4.1_all.deb
 0435271d47e9f9022c58bf719c363bc8c88b7517 21318 gosa-plugin-rsyslog_2.7.4-4.1_all.deb
 542be053c8fa2c1fed3a5ba623ac3feed0aeeb36 66168 gosa-plugin-samba_2.7.4-4.1_all.deb
 8210352fb418ed9f234e930c264633e76f1ffc4e 28130 gosa-plugin-scalix_2.7.4-4.1_all.deb
 3e15db94fe9e9b4ff8b3668065c372bf55315c42 23178 gosa-plugin-squid_2.7.4-4.1_all.deb
 1a0c60d90dd04832791353bd4c261be586bfcf96 10390 gosa-plugin-ssh_2.7.4-4.1_all.deb
 d8386a342dcaf07f418b843b0c231aa6e3752fcf 5628 gosa-plugin-ssh-schema_2.7.4-4.1_all.deb
 86a4b5749041a6a79d2e63a8c2daf6b49646fd8f 37790 gosa-plugin-sudo_2.7.4-4.1_all.deb
 164bd5651335baa1dde0b7d918bf1d8dde0ecb06 5698 gosa-plugin-sudo-schema_2.7.4-4.1_all.deb
 5ef4271f0b3da6581a4269415b25a65db25412cc 126120 gosa-plugin-systems_2.7.4-4.1_all.deb
 19bf015d355071d69394473494da43819c56a13e 10820 gosa-plugin-uw-imap_2.7.4-4.1_all.deb
 3df08fc8365594233f9171dcb78ab593f5687399 10912 gosa-plugin-webdav_2.7.4-4.1_all.deb
Checksums-Sha256: 
 b8592d15348cecff5088bb05b94b636d739282cb270633cfb21d757b521b74c9 13719 gosa_2.7.4-4.1.dsc
 4fb26abf2925e3a06bc127f50c3a0e15ae79121dd2329484dcf309f61cbb6b17 29576 gosa_2.7.4-4.1.debian.tar.gz
 dd3946a367b4989c89876464b0ac997f6d4fed1c951f0187f5c0cb9ca7804bd8 1779696 gosa_2.7.4-4.1_all.deb
 23ffc3e99fc6e2b599ad755164f52be4b1c51d62239be4ce68da50ee371387ee 19854 gosa-dev_2.7.4-4.1_all.deb
 78fb85e4cc7c2754511cfe559c382125f0aaee919be09c8a544a47dd9dd84622 15874 gosa-desktop_2.7.4-4.1_all.deb
 59cbceef06f6d96c17ebe2984a6febfcd4959ad09297f2ed0dea33a7037f402f 33762 gosa-schema_2.7.4-4.1_all.deb
 2f31e03347ccf1f73fda39fd5a217501a6f34565b1476f56423d10d10aeab7ec 76248 gosa-help-en_2.7.4-4.1_all.deb
 0e0e5ee1b13ed57526e9f23c85ce026f3d8edb0e1e6e97634900362b3373fed3 119420 gosa-help-de_2.7.4-4.1_all.deb
 867a1f93a9fced3f899e0b11cc9517278558e4969af90eec676125e9dd2157e5 82424 gosa-help-fr_2.7.4-4.1_all.deb
 e351c0e60ff8d38662d8f7a174999bdcb0f1cc33047a74b613f138742c5256de 64356 gosa-help-nl_2.7.4-4.1_all.deb
 82b2c145b4dec1bfc7daa64e2264368bceb05871a7420a04b88682565c2ff355 18316 gosa-plugin-connectivity_2.7.4-4.1_all.deb
 89835d56b285188b2da07f29728c0c1bcc4bfc04126ae889074d9e37bec8e42d 61474 gosa-plugin-dhcp_2.7.4-4.1_all.deb
 bead9ecd178c4a4fbad9bbfbe02605a47293184b1882224831627a41ea9028b0 10928 gosa-plugin-dhcp-schema_2.7.4-4.1_all.deb
 ac538baca465606ab2455f2fb3927bf1daee327bfbdfbcca9367a70680ab24ec 48440 gosa-plugin-dns_2.7.4-4.1_all.deb
 f39eb73effc77acc4379c61c560c8f47f34dbccdbdbc0387897b1615585f2150 6568 gosa-plugin-dns-schema_2.7.4-4.1_all.deb
 25b5f0da7f1c978be21c2fb4f6770df893deb1380563bc30f372a48f023cb0d1 260128 gosa-plugin-fai_2.7.4-4.1_all.deb
 5d2a1dfd8df77125d0d18b894b697ca5b64576f38225b7d8cc6ae24d6f848620 11104 gosa-plugin-fai-schema_2.7.4-4.1_all.deb
 7ad1d7ed666681831dc1119c0ae0b056b08b45a8606e5e0fd9fff45caf003136 75336 gosa-plugin-gofax_2.7.4-4.1_all.deb
 badae7fc7850ac7fe57c484d246464b06decc7b16bd2700c779f402e30648143 192308 gosa-plugin-gofon_2.7.4-4.1_all.deb
 e6b2777e99fb23abac36e15cb4b4370e77e05e8c39aad88a7d47d15a83b1e117 562924 gosa-plugin-goto_2.7.4-4.1_all.deb
 b2effdb818a9372cd4b0ddb055b3b18bc22db642007318819105c4d4fb0fbac1 49730 gosa-plugin-kolab_2.7.4-4.1_all.deb
 cf90b669aaffd7a60a488d8ca2833f4c1ed50bd784537d84d32ffeeadf3490a9 14170 gosa-plugin-kolab-schema_2.7.4-4.1_all.deb
 24f28916ae83bc8e78353ce354ee6da2b333c7a2e3ac0565b14b69c9b9c8c45d 41934 gosa-plugin-ldapmanager_2.7.4-4.1_all.deb
 910610eed9b701e394fd13aa189a668dc70fdfe2ec5c2fef9271e5a58e89e7db 272274 gosa-plugin-mail_2.7.4-4.1_all.deb
 7c8e0b0094ce053fd69b79505ddd16e5a4a718979e68e4ea703b5b0b56ddbdf3 36962 gosa-plugin-mit-krb5_2.7.4-4.1_all.deb
 549cf425bfbab2cc7f03e3cb0686263f6767b073471b3ef94262ef1f0ad6180e 6672 gosa-plugin-mit-krb5-schema_2.7.4-4.1_all.deb
 3c4131e77a2263278ff121c43c2bcc404751a5e697160205ebfc3ebd2c3eaf48 29350 gosa-plugin-nagios_2.7.4-4.1_all.deb
 0cb85a8f1c04739e2cffe20f8be17903661e6771f09c13b856f25cfd6f3862e8 6680 gosa-plugin-nagios-schema_2.7.4-4.1_all.deb
 9a2219750bde2f01232b9474056f2f0664f20b8d8c951f6c4942ab5439b056e2 20956 gosa-plugin-netatalk_2.7.4-4.1_all.deb
 ca5d3ba604f098aeff077cc34761279d5b774fa323e99916558db01ec610ed3f 18012 gosa-plugin-opengroupware_2.7.4-4.1_all.deb
 f3b8f9f82b293bd6e57360f08b27428e2daad9eb59db3a62b261cae1bd703976 23244 gosa-plugin-openxchange_2.7.4-4.1_all.deb
 ce7a4762a00030d7c76593c1dab3224d69d04294349dfb811208fd73ffe9c608 9984 gosa-plugin-openxchange-schema_2.7.4-4.1_all.deb
 7671396dcabd42f2dabd4694a1177a109a1f183d89347ac919f850cdf0cd0af6 52672 gosa-plugin-opsi_2.7.4-4.1_all.deb
 6fe3409937e55bf93a325632409b7ab35c126ac92de7d20ee679de4572a269a7 12224 gosa-plugin-phpgw_2.7.4-4.1_all.deb
 c4a4098c4351dac488ac5e9734e13bc9883dbb528b7dfaff37b886f048b03e19 6500 gosa-plugin-phpgw-schema_2.7.4-4.1_all.deb
 4f04dece9289d5391cbbda05fa7340c4a8a5e36bfb4e0c587cc4b9093a743f2f 11144 gosa-plugin-phpscheduleit_2.7.4-4.1_all.deb
 b02865b4c4829541bb4ab49fe78dd7046fecd0753fcc182cdc839d726f4d86c6 5658 gosa-plugin-phpscheduleit-schema_2.7.4-4.1_all.deb
 6337a0de0b101a04aaa5036a012e23a111213497d0d793f47eab940eaa30f217 11420 gosa-plugin-pptp_2.7.4-4.1_all.deb
 b87172a5c1f7626e7ae274e4c447ca1e6319c36f969b753f46884828175c806a 5726 gosa-plugin-pptp-schema_2.7.4-4.1_all.deb
 a55e686fbf3613e8bbe53a44cf1c43339a499bde051f7e1044d62647e2c457b9 17050 gosa-plugin-pureftpd_2.7.4-4.1_all.deb
 d6926e5351be3a0208a80f46e32b3c9e4f569da66d5d66d6a9aaf9e48b822a2f 6068 gosa-plugin-pureftpd-schema_2.7.4-4.1_all.deb
 21cf0c3d90891f1ee3e55a3d473a84e217a771b5591556f33674b02a64f0eb5d 27838 gosa-plugin-rolemanagement_2.7.4-4.1_all.deb
 34c7de5ebdb30cb7800e3303b61e7bba7ac75be8f8483606324a34883e8e252b 21318 gosa-plugin-rsyslog_2.7.4-4.1_all.deb
 30011044e1d9de192b84eb61f6acdabdffd75ffbc19f18d4ced71a88aaf85355 66168 gosa-plugin-samba_2.7.4-4.1_all.deb
 2821bec7e0d6c78a292fcf1a362180b8477729121d970d7f92d2913aae1c40ce 28130 gosa-plugin-scalix_2.7.4-4.1_all.deb
 63047ea3ab2bfb1360c49410eaada24d2ab68a6ff9a1f60fbb17107b1f25c086 23178 gosa-plugin-squid_2.7.4-4.1_all.deb
 f8d37b0dbde7b8557bd9e7025d760bebc14870ffb8b912e55ea3a5dec4df8ad1 10390 gosa-plugin-ssh_2.7.4-4.1_all.deb
 cc3ac391dd4af4f0c9d2fccbb4ef7cc47f906363ed00eaccf675bb6996460e3e 5628 gosa-plugin-ssh-schema_2.7.4-4.1_all.deb
 67d53b1ebb6a279ca5e5aeb76f1b7e22219bdf5389e2ab696a8c59844657fcad 37790 gosa-plugin-sudo_2.7.4-4.1_all.deb
 2cb1c04645f0924ebcbbb71d51cdb8c108e5296b4cc4d498f8796c3ed6c09fe5 5698 gosa-plugin-sudo-schema_2.7.4-4.1_all.deb
 bccc1e0365eeb9a5b09b7cea7e19609acf763de246d8af209c016ea203315d6d 126120 gosa-plugin-systems_2.7.4-4.1_all.deb
 9c45822e93fb05fd75ca08689ad43eb65d055af8af2676efc4f8cc22bd9c0b5a 10820 gosa-plugin-uw-imap_2.7.4-4.1_all.deb
 59c9e06c6903410f76e2c413e67fc78ecd970d9c66f658b3643e660de463e3c8 10912 gosa-plugin-webdav_2.7.4-4.1_all.deb
Files: 
 16ca74806410f6f9fa018dd49491db3f 13719 web optional gosa_2.7.4-4.1.dsc
 075328b394c9e14aec1e9680dc2610f6 29576 web optional gosa_2.7.4-4.1.debian.tar.gz
 c08eebd179ff1af91b413cbd1b1b4836 1779696 web optional gosa_2.7.4-4.1_all.deb
 80a110415709b5cc58fca71d2a41256a 19854 web optional gosa-dev_2.7.4-4.1_all.deb
 76f9be9523d551e0ecf976f8e64f653c 15874 web optional gosa-desktop_2.7.4-4.1_all.deb
 194ab7cc74aceee883b696d5f68dea9e 33762 web optional gosa-schema_2.7.4-4.1_all.deb
 9d2e4e520d14cd3f0cb975b01bfea202 76248 web optional gosa-help-en_2.7.4-4.1_all.deb
 a296f91edb00ee01d27bddade52103a5 119420 web optional gosa-help-de_2.7.4-4.1_all.deb
 68837f236b77b2d885baa7a657999d6c 82424 web optional gosa-help-fr_2.7.4-4.1_all.deb
 09ddf7b247d9656f88571d054d17027f 64356 web optional gosa-help-nl_2.7.4-4.1_all.deb
 32df99e609757dd44160d2b99d3f35d2 18316 web optional gosa-plugin-connectivity_2.7.4-4.1_all.deb
 58e848309868ddd6d6a5acec98f4d53e 61474 web optional gosa-plugin-dhcp_2.7.4-4.1_all.deb
 ecfa3ec8869371d884a8dd0839b87182 10928 web optional gosa-plugin-dhcp-schema_2.7.4-4.1_all.deb
 f367157b39413ebc087b679557728dfb 48440 web optional gosa-plugin-dns_2.7.4-4.1_all.deb
 722c6f1128fc81e5caafbaaef52584ac 6568 web optional gosa-plugin-dns-schema_2.7.4-4.1_all.deb
 af660a26ef0163799b9fbc5f565cf8e0 260128 web optional gosa-plugin-fai_2.7.4-4.1_all.deb
 eedfd66aa53b044d509eb5dc964a701a 11104 web optional gosa-plugin-fai-schema_2.7.4-4.1_all.deb
 f390de681ce76f1528efc682b969ae4d 75336 web optional gosa-plugin-gofax_2.7.4-4.1_all.deb
 31191181fd3baec412175a64d8db19a8 192308 web optional gosa-plugin-gofon_2.7.4-4.1_all.deb
 e0c5decdaf03a81ed1e737a68986736d 562924 web optional gosa-plugin-goto_2.7.4-4.1_all.deb
 5e1e576bb7358a4fd6ce96d10d1d313a 49730 web optional gosa-plugin-kolab_2.7.4-4.1_all.deb
 c38a3fddadd96987f3a6eb37c1ab7afe 14170 web optional gosa-plugin-kolab-schema_2.7.4-4.1_all.deb
 e19e850653c309edfa72f3cdf6c78108 41934 web optional gosa-plugin-ldapmanager_2.7.4-4.1_all.deb
 6a4cb4063883b1e800da5f38d123b46f 272274 web optional gosa-plugin-mail_2.7.4-4.1_all.deb
 7938bdbfd61c0b4ca1e15ef35c971e3a 36962 web optional gosa-plugin-mit-krb5_2.7.4-4.1_all.deb
 9a5191a6c61e1de7a2a765ccaaec024f 6672 web optional gosa-plugin-mit-krb5-schema_2.7.4-4.1_all.deb
 e9a38f7521f43890171019c3d078be16 29350 web optional gosa-plugin-nagios_2.7.4-4.1_all.deb
 c3a8124c54c698ff535ab784e1a60d85 6680 web optional gosa-plugin-nagios-schema_2.7.4-4.1_all.deb
 ad9fee545c76fdf2663d1201d78083a3 20956 web optional gosa-plugin-netatalk_2.7.4-4.1_all.deb
 1f4d3011b59a5bddaf4870322804b700 18012 web optional gosa-plugin-opengroupware_2.7.4-4.1_all.deb
 114e819db033686f0889eb08d4262c63 23244 web optional gosa-plugin-openxchange_2.7.4-4.1_all.deb
 7e3acd140bd1e325c5073a43ccf67bc9 9984 web optional gosa-plugin-openxchange-schema_2.7.4-4.1_all.deb
 4fad05f2f105cca28aad5be746f7de1e 52672 web optional gosa-plugin-opsi_2.7.4-4.1_all.deb
 64f139e98647d7f9ad3e535282e67a92 12224 web optional gosa-plugin-phpgw_2.7.4-4.1_all.deb
 468f6c57db685f18c12c9c644723e789 6500 web optional gosa-plugin-phpgw-schema_2.7.4-4.1_all.deb
 63bee7c5811de46d6387a9e932759856 11144 web optional gosa-plugin-phpscheduleit_2.7.4-4.1_all.deb
 d579a73377761a29bbf4a9135102eaa9 5658 web optional gosa-plugin-phpscheduleit-schema_2.7.4-4.1_all.deb
 c8919bc14a5f90a0868e97a0e4a249e0 11420 web optional gosa-plugin-pptp_2.7.4-4.1_all.deb
 b354cf5ec3127bac5571e175756d4b80 5726 web optional gosa-plugin-pptp-schema_2.7.4-4.1_all.deb
 3b893881541f46ec8ce9bc207531e615 17050 web optional gosa-plugin-pureftpd_2.7.4-4.1_all.deb
 98fc3498fa70574d7d8e506a987af1ab 6068 web optional gosa-plugin-pureftpd-schema_2.7.4-4.1_all.deb
 598609951d86ffcb81cdcc92682886c0 27838 web optional gosa-plugin-rolemanagement_2.7.4-4.1_all.deb
 17efe6c6b3dc555b289f80eb44c2cbbb 21318 web optional gosa-plugin-rsyslog_2.7.4-4.1_all.deb
 bdd3c6926767e584a31f2598f11766ab 66168 web optional gosa-plugin-samba_2.7.4-4.1_all.deb
 cee7d37ff70482ffd35768e8e91f97e5 28130 web optional gosa-plugin-scalix_2.7.4-4.1_all.deb
 741cf56f695a64239492cb9bc936cebc 23178 web optional gosa-plugin-squid_2.7.4-4.1_all.deb
 05474e99cc425b79476a916d4321dd4d 10390 web optional gosa-plugin-ssh_2.7.4-4.1_all.deb
 edbdf89c165096097c5f8fd567f3ace8 5628 web optional gosa-plugin-ssh-schema_2.7.4-4.1_all.deb
 0384d3d0c5693feb9ba140dad71e3c8b 37790 web optional gosa-plugin-sudo_2.7.4-4.1_all.deb
 07d6e563e545bba7afd98e7bced1c988 5698 web optional gosa-plugin-sudo-schema_2.7.4-4.1_all.deb
 f1468d231392a91e34e7d0be2e87c350 126120 web optional gosa-plugin-systems_2.7.4-4.1_all.deb
 951f5d12aa151def19b48ab479044fb2 10820 web optional gosa-plugin-uw-imap_2.7.4-4.1_all.deb
 292544e18b093bcc224dd901ac2e9d66 10912 web optional gosa-plugin-webdav_2.7.4-4.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRBTc2AAoJEFC7AtTIpr9h0WAP+wdNiUIYycQQvUBzK11BLxUG
jLUrQRn1pv8OuxYZLhReWeVpytjSie/HKpSN45I2U7l/Y9ybfB87VWjj5XnGKHli
qzFBUQF8gfaxTZ6IFCupqI9Let4ovm6SA6m7Lu8Beza9rV7T+N/68tZlb8xD76V3
boUgE+RbEHaETw003pzHtQBeKaT25aapgj2Y4wqchExQW+yp3ODGFyAjm4uJhb7n
ERBAhrJSBtx8tSFBMiDnw8T8MrmHh1H9XnA+rQl2gWMxMXrjaETy+pENQ/GhxLE7
N9sksiH/nVWXOkoda3opg1sIbK0viWR7NhQEgbflAmcBDvUJ7h8LHaL/WfIoL1jn
BUx7W1iak9dMGO3DT5vCW/IxNtt2f5OC6LKRRVmc3FtJX2c1NnteYEdqxpAr/DJh
UuIPepPdR2caMlDwQxk5FjVkabaLqY0bUU+DLm7DLIF5ogEiIN+cG6FT0W4POAwV
Tjq5tjNrf39SeW0XN6JLBecqXPOkt71p5g4OWTqqs7PB3ZF8Mc4CPUv2kR6mHNlj
4R2+DrNyq+aNnIkKDo+YbO5+kOwNrxFlWCiG+JZ6+x0P/ncLimKa1/2CwhYdyiF9
nPmrEfmXo1b3uMC+HrLD8QIvEkGBt8ppk4b6vmc2wK/x78AmY86Uifdo2toQ/EcA
HybQUFBKV4OchNzmVWy8
=OarD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Feb 2013 07:26:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:36:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.